<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:b="http://bootsfaces.net/ui">
    
     <h:head>
        
        <link rel = "shortcut icon" type = "imagem/x-icon" href = "../resources/imagens/favicon.ico"/>
        <link href="resources/css/modern-business.css" rel="stylesheet" type="text/css"/>

        <!-- Bootstrap core CSS -->
        <h:outputStylesheet library="css" name="bootstrap.min.css" />
        <!-- Custom styles for this template -->
        <h:outputStylesheet library="css" name="modern-business.css" />

        <!--                <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->
        <!--                <h:outputScript library="js" name="meu.js" />-->

        <h:outputStylesheet library="css" name="font-awesome.min.css" />
    
    </h:head>
  
    
    <script type="text/javascript">
    function Nova()
    {
    location.href=" index.xhtml";
    }
    </script>

    <body>

        <ui:composition template="./../WEB-INF/template.xhtml">


            <ui:define name="conteudo">
                
                
                      <div class="col-sm-3 col-md-4 - col-lg-12" align="center">
                        <div class="col-sm-3 col-md-4 - col-lg-6" align="center">
                            <h3 class="text-center login-title">Login</h3>
                            <div class="account-wall">
                                <img class="profile-img" src="../resources/imagens/usuario.png" width="120px" alt=""/>
                                <h:form class="form-signin">
                                     <!-- <input type="text" class="form-control" placeholder="Email" required ="autofocus"/>-->
                                   <h:inputText class="form-control" value="#{loginBean.nome}" />
                                    <br></br>
                                    <!-- <input type="password" class="form-control" placeholder="Password" required="true"/>-->
                                    <h:inputSecret class="form-control" value="#{loginBean.nome}" />
                                    <br></br>
                                    <a style="color: #ffffff" href="../estabelecimento/gerenciarestab.xhtml"><div class="form-control btn-primary">Entrar</div></a>
                                    <br/>
                                   <h:commandButton value="Limpar" action="#{loginBean.login}"  />
                                    <!--<button  id="Entrar" name="Entrar" value="Entrar" class="btn btn-lg btn-primary btn-block" >Entre
                                    </button>-->
                                    
                                    
                                    
                                       
                                    <label class="checkbox pull-left">
                                        <input type="checkbox" value="remember-me"/>
                                        Lembre de mim.
                                    </label>
                                    <a href="../ContatoMensagem.xhtml" class="pull-right need-help">Preciso de ajuda? </a><span class="clearfix"></span>
                                </h:form>
                            </div>
                            
                            <a href="gerenciarUsuario.xhtml" class="text-center new-account">Criar Conta </a><br></br>
                            
                        </div>
                    </div><br/><br/>
                
            </ui:define>

        </ui:composition>

    </body>
</html>
